Download - Ubuntu (Ubuntu, Kubuntu, Xbuntu…), Linux Mint

UbuntuLinux Mint

Version Architecture Interface Version Comment
For automatic update and easiest installation, enable MediaArea softwares repository for Ubuntu
Search for "MediaConch" in your package manager
or "apt-get install mediaconch-gui" (for GUI)
or "apt-get install mediaconch-server" (for Server)
or "apt-get install mediaconch" (for CLI)
Activate MediaArea Repository
Ubuntu 17.10 (Artful Aardvark) amd64 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
i386 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
Ubuntu 17.04 (Zesty Zapus) amd64 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
i386 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
Ubuntu 16.10 (Yakkety Yak) amd64 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
i386 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
Ubuntu 16.04 (Xenial Xerus) amd64 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
i386 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
Ubuntu 15.10 (Wily Werewolf) amd64 GUI v17.03 requires libmediainfo0
CLI v17.03 requires libmediainfo0
Server v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
i386 GUI v17.03 requires libmediainfo0
CLI v17.03 requires libmediainfo0
Server v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
Ubuntu 15.04 (Vivid Vervet) amd64 GUI v17.03 requires libmediainfo0
CLI v17.03 requires libmediainfo0
Server v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
i386 GUI v17.03 requires libmediainfo0
CLI v17.03 requires libmediainfo0
Server v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
Ubuntu 14.10 (Utopic Unicorn) amd64 GUI v17.03 requires libmediainfo0
CLI v17.03 requires libmediainfo0
Server v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
i386 GUI v17.03 requires libmediainfo0
CLI v17.03 requires libmediainfo0
Server v17.03 requires libmediainfo0
libmediainfo0 v0.7.94 (devel, doc) requires libzen0
libzen0 v0.4.35 (devel, doc)  
Ubuntu 14.04 (Trusty Tahr)

Linux Mint 17 (Qiana)

Linux Mint 17.1 (Rebecca)

Linux Mint 17.2 (Rafaela)

Linux Mint 17.3 (Rosa)
amd64 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
i386 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
Ubuntu 12.04 (Precise Pangolin)

Linux Mint 13 (Maya)
amd64 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
i386 GUI v17.11 requires libmediainfo0
CLI v17.11 requires libmediainfo0
Server v17.11 requires libmediainfo0
libmediainfo0 v17.10 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)